.guoqing {
	width: 100%;
	height: 4280px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 1px;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh26dw_bg.jpg) top center no-repeat;
	position: relative;
}

.fhzq_jrgw {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: 490px;
	z-index: 1;
}

.newjy_qzy_SL {
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: -586px;
}

.guoqing_cen {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	margin-top: 1217px;
}

.guoqing_bt {
	display: block;
	margin: 0 auto;
}

.guoqing_gzdl {
	position: absolute;
	top: -65px;
	left: 30px;
	width: 1280px;
	height: 120px;
}

.Nav_dl {
	width: 188px;
	height: 118px;
	float: right;
	margin-top: 1px;
	cursor: pointer;
}

.huodong_gzan {
	float: right;
	cursor: pointer;
	position: absolute;
	left: -60px;
	top: 270px;
	animation: ttspan 2s linear infinite;
}

@keyframes ttspan {
	0% {
		transform: translateY(0px);
	}

	50% {
		transform: translateY(-15px)
	}

	100% {
		transform: translateY(0px)
	}
}

.invitation {
	width: 1280px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 50px auto;
}

.copyIpt {
	display: block;
	width: 825px;
	height: 58px;
	background: #a2701f;
	border: 2px solid #ffd797;
	text-indent: 8px;
	padding-right: 8px;
	color: #fff;
	font-size: 16px;
}

.invit_fuzhi {
	margin-left: 10px;
	cursor: pointer;
}

.luckdraw {
	width: 1122px;
	height: 740px;
	margin: 0 auto;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh26dw_cjdbg.png) no-repeat;
	padding-top: 65px;
	position: relative;
	margin-bottom: 100px;
}

.luckdraw_ula {
	width: 895px;
	height: 499px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.luckdraw_ula li {
	width: 267px;
	height: 143px;
	float: left;
	margin-right: 47px;
	margin-bottom: 33px;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh26dw_cjwxzbg.png) no-repeat;
	position: relative;
}

.luckdraw_ula li:nth-child(3n),
.luckdraw_ula li:nth-child(8),
.luckdraw_ula li:nth-child(5) {
	margin-right: 0;
}

.luckdraw_ula li:nth-child(5) {
	margin-left: 314px;
}

.luckdraw_ula li:nth-child(6) {
	margin-right: 47px;
}

.mask {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
}

.active .mask {
	display: block;
}

.luckdraw_diva {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 266px;
	height: 143px;
}

.luckdraw_pa {
	color: #4f1500;
	font-size: 22px;
	font-weight: bold;
	font-family: "思源宋体";
	text-align: center;
}

.luckdraw_divb {
	width: 266px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cj_btn {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 239px;
	cursor: pointer;
}

.jinzdj {
	pointer-events: none;
}

.luckd_cjcs {
	color: #4f1500;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	margin-top: 22px;
}

.luckd_cjjl {
	display: block;
	margin: 10px auto;
	cursor: pointer;
}

.exchange {
	width: 1215px;
	height: 1130px;
	margin: 0 auto;
	margin-top: 80px;
	position: relative;
}

.ljgzxq_pa {
	text-align: center;
	line-height: 30px;
	color: #674000;
	font-size: 20px;
	font-family: "思源宋体";
	margin-bottom: 20px;
	position: absolute;
	top: -22px;
	left: 0px;
	width: 100%;
}

.exchange_ula {
	width: 1215px;
	height: 1062px;
	display: block;
	float: left;
	margin-left: 120px;
	padding-top: 50px;
}

.exchange_ula .list {
	width: 153px;
	height: 153px;
	position: relative;
	cursor: pointer;
	margin-bottom: 3px;
}

.exchange_ula li:nth-child(n+6) {
	float: left;
	margin-right: 3px;
	margin-top: 30px;
}

.exchange_imga {
	position: absolute;
	top: -29px;
	left: -29px;
	display: none;
}

.exchange_uls {
	width: 850px;
	height: 857px;
	display: block;
	top: 52px;
	position: absolute;
	left: 293px;
}

.exchange_uls .list {
	width: 134px;
	height: 134px;
	float: left;
	margin-right: 18px;
	margin-bottom: 23px;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh26dw_shuzmor.png) no-repeat;
	color: #ffd897;
	font-size: 30px;
	font-weight: bold;
	font-family: "思源宋体";
	text-align: center;
	line-height: 147px;
	background-size: 100% 100%;
}

.exchange_uls .on {
	background: url(http://oss.online-game.com.cn/50/fhimg/fh26dw_shuzdianl.png) no-repeat;
	color: #710f00;
	background-size: 100% 100%;
}

.exchange_ulb {
	width: 1062px;
	height: 153px;
	float: left;
	display: block;
}

.exchange_ulb .list {
	width: 153px;
	height: 153px;
	position: relative;
	cursor: pointer;
	float: left;
	margin-left: 24px;
}

.Optional {
	width: 1280px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

.Optional_pa {
	color: #674000;
	font-size: 40px;
	font-weight: bold;
	font-family: "思源宋体";
}

.Optional_inpa {
	display: block;
	width: 250px;
	height: 58px;
	background: #a2701f;
	border: 2px solid #fed99d;
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}

.Optional_imga {
	cursor: pointer;
}

/*æ´»åŠ¨è§„åˆ™*/
.guoq_hdgz {
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, .6);
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 100;
}

.gqhdgz_diva {
	width: 1181px;
	height: 667px;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh2606gq_cjjltk.png) no-repeat;
	position: relative;
	padding-top: 10px;
}

.huandwl_pa {
	width: 100%;
	height: 70px;
	line-height: 72px;
	text-align: center;
	color: #fbe4bd;
	font-family: "思源宋体";
	font-size: 27px;
}

.gqhdgz_divb {
	width: 930px;
	height: 480px;
	color: #fbe4bd;
	font-size: 16px;
	line-height: 36px;
	margin-left: 155px;
}

.gqhdgz_divb b {
	font-size: 18px;
	font-weight: 550;
}

/*ç™»å½•*/
.Signintk,
.Binding {
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, .6);
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 100;
}

.blessing_diva {
	width: 700px;
	height: 820px;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh2606_dltkbg.png) no-repeat;
	background-size: 100%;
	position: relative;
	padding: 0 97px;
	padding-top: 250px;
}

.wul_buanbi {
	position: absolute;
	top: -15px;
	right: 40px;
	cursor: pointer;
}

.blessing_pb {
	width: 405px;
	height: 35px;
	margin-bottom: 30px;
}

.blessing_inpa {
	width: 252px;
	height: 35px;
	border: none;
	background: #fff;
	text-indent: 8px;
	float: right;
}

.blessing_spa {
	font-size: 16px;
	color: #fff;
	float: right;
	line-height: 35px;
}

.Signintk_pe {
	display: block;
	margin: 0 auto;
	width: 210px;
	margin-top: 70px;
	cursor: pointer;
}

.Signintk_a {
	display: block;
	margin: 0 auto;
	width: 210px;
	margin-top: 30px;
}

.exch_pb {
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
}

/*æŠ½å¥–è®°å½•*/
.Winning1 {
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, .6);
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 10;
}

.Winrecord_divb {
	width: 700px;
	height: 465px;
	margin: 30px auto;
	font-size: 16px;
	color: #fbe4bd;
}

.Winrecord_diva {
	width: 680px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	font-size: 18px;
	font-family: "思源宋体";
	font-weight: 550;
	display: flex;
	justify-content: center;
	position: relative;

}

.Winrecord_diva p:nth-child(1) {
	position: absolute;
	top: 0;
	left: 0;
	height: 40px;
	width: 200px;
	text-align: center;
	line-height: 40px;
}

.Winrecord_diva p:nth-child(2) {
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	text-align: center;
}

/*æç¤ºå¼¹æ¡†*/
.tishitk {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 101;
}

.tishi_diva {
	width: 1181px;
	height: 335px;
	position: relative;
	background: url(http://oss.online-game.com.cn/50/fhimg/fh2606gq_tstk.png) no-repeat;
	padding-top: 80px;
}

.tishi_pa {
	color: #fbe4bd;
	font-size: 22px;
	text-align: center;
	height: 85px;
	font-family: "思源宋体";
	font-weight: 550;
	line-height: 30px;
}

.tishi_imga {
	cursor: pointer;
	display: block;
	margin: 0 auto;
}

.wul_buanbia {
	position: absolute;
	top: -15px;
	right: 40px;
	cursor: pointer;
}

.Optional_cs {
	color: #674000;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
}

.video_box {
	position: absolute;
	left: 50%;
	top: 0px;
	height: 1080px;
	width: 2560px;
	transform: translate(-50%);
	overflow: hidden;
}

.xygqbox_zct {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 797px;
}

.jzdhkjt {
	position: absolute;
	top: 0;
	left: -21px;
}

.fh_logo {
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 5;
	width: 180px;
	height: 130px;
	margin-left: -800px;
}